<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>Signin Template · Bootstrap v5.1</title>    

    <!-- Bootstrap core CSS -->
    <link href="../vendor/bootstrap-5.1.3-dist/css/bootstrap.min.css" rel="stylesheet">    

    

    <style>
      .b-example-divider {
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .form-control-dark {
        color: #fff;
        background-color: var(--bs-dark);
        border-color: var(--bs-gray);
      }
      .form-control-dark:focus {
        color: #fff;
        background-color: var(--bs-dark);
        border-color: #fff;
        box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .text-small {
        font-size: 85%;
      }

      .dropdown-toggle {
        outline: 0;
      }

      .justify-content-lg-end {
          justify-content: flex-end;
      }

      tr.link {
          color: initial;
          text-decoration: none;
      }

      tr.link:hover {
        color: #595f69;
        cursor: pointer;
    }


    </style>
  </head>
  <body class="text-center">

    <header class="p-3 mb-3 border-bottom">
      <div class="container">
        <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-end">
          <a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-dark text-decoration-none">
            <svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap"><use xlink:href="#bootstrap"></use></svg>
          </a>
  
         
  
          <div class="dropdown text-end justify-content-lg-end">
            <a href="#" class="d-block link-dark text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
              <img src="https://github.com/mdo.png" alt="mdo" width="32" height="32" class="rounded-circle">
            </a>
            <ul class="dropdown-menu text-small" aria-labelledby="dropdownUser1">
              <li><a class="dropdown-item" href="#">New project...</a></li>
              <li><a class="dropdown-item" href="#">Settings</a></li>
              <li><a class="dropdown-item" href="#">Profile</a></li>
              <li><hr class="dropdown-divider"></li>
              <li><a class="dropdown-item" href="#">Sign out</a></li>
            </ul>
          </div>
        </div>
      </div>
    </header>
    
<main >



<div class="container min-vh-100">
  <div class="row min-vh-25">
    <div class="offset-3 col-6">
      Nombre de la asignatura
    </div>
   
  </div>


  <div class="row min-vh-50 h-25 d-inline-block w-100">
    <div class="col-lg-6 col-sm-12">
      21/03/2022
    </div>
    
    <div class="col-lg-6  col-sm-12">
      10:15 - 12:15
    </div>
  </div>


  <div class="row min-vh-25">
    <div class="col-lg-3 col-sm-12">
      <button class="btn btn-danger">Cancelar</button>
    </div>
    
    <div class="offset-6 col-lg-3  col-sm-12">
        <button class="btn btn-success">Guardar</button>
    </div>
  </div>
</div>

</main>



<script src="../vendor/bootstrap-5.1.3-dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
  </body>
</html>


